@charset "UTF-8";

:focus { -moz-outline-style: none; }

.bigImageBorder {
	border-width: 5px;
	border-style: solid;
	border-color: #FFF;
}

h1 {font-family:"Comic Sans MS", Papyrus, Verdana;
	font-size:18px;
	color:#FFFFFF;
	text-align: center
}
	
p {
	font-family:"Comic Sans MS", Papyrus, Verdana;
	font-size:14px;
	color:#FFF;
	font-style: normal;
	text-decoration: none;
	margin-left: 10px;
	position: relative;
	left: auto;
}

.smallImageBorder{
	border: 2px solid #FFF;
}

.mainGalleryRowContainerHorizontal{
	float: left;
	width: 657px;
	height: 125px;
	font-size: 18px;
}

.mainGalleryRowContainerVertical{
	float: left;
	width: 657px;
	height: 160px;
	font-size: 18px;
}

.mainGalleryImageContainer{
  	float: left;
   	margin-left: 57px;
   	margin-top: 10px;
	width: 175px;
	font-size: 0 px; /* for alt text */
}

.mainGalleryTextContainer{
	float: left; 
	margin-left: 10px;
	margin-top: 20px; 
	width: 325px;
	height: 105px;
	font-size: 18px;
}
	
.galleryImageContainerHorizontal{
	float: left;
	padding: 0px;
	margin-bottom: 20px;
	width: 219px;
	height: 95px;
	text-align: center;
	background-color: #333;
	font-size: 0 px;
	
	/*height: 95px;*//*this height attribute is needed so lightbox doesn't mess up*/
}

.galleryImageContainerVertical{
	float: left;
	margin-bottom: 20px;
	width: 219px;
	text-align: center;
	height: 135px; /*this height attribute is needed so lightbox doesn't mess up*/
	background-color: #333;
	font-size: 0 px;
}

.galleryImageContainerVertical2{
	float: left;
	margin-bottom: 20px;
	width: 219px;
	margin-left: 50 px;
	text-align: center;
	height: 135px; /*this height attribute is needed so lightbox doesn't mess up*/
	background-color: #333;
	font-size: 0 px;
}

.galleryImageContainerVertical3{
	float: left;
	margin-left: 100 px;
	margin-bottom: 20px;
	width: 219px;
	text-align: center;
	height: 135px; /*this height attribute is needed so lightbox doesn't mess up*/
	background-color: #333;
	font-size: 0 px;
}


.centerTable
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 10px;
	
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
	border: 0px;
}
a:hover {
	text-decoration: none;
	color: #F66;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

a.external:link {
	color: #FCC;
	text-decoration: none;
}
a.external:visited {
	text-decoration: none;
	color: #FCC;
	border: 0 px;
}
a.external:hover {
	text-decoration: none;
	color: #F66; /*was #6CF */
}
a.external:active {
	text-decoration: none;
	color: #FFF;
}


ul.navBar li
{
	padding: 0px;
	list-style-type: none;
	text-align: center;
	cursor: pointer;
	width: 146px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 17px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	clear: none;
}

ul.navBar
{
	list-style-type: none;
	cursor: default;
	width: auto;
	height:20px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-color: #333333;
	font-family: Comic Sans MS, Papyrus, Verdana;
	padding: 0px;
	/*vertical-align: middle;*/
}

ul.navBar a
{
	display: block;
	cursor: pointer;
	background-color: #333333;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
	height:15px;
	font-family: Comic Sans MS, Papyrus, Verdana;
	font-size: 13px;
	font-style: normal;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	line-height: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;
}

ul.navBar a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #FFFFFF;
	color: #333333;
	font-family: "Comic Sans MS", Papyrus, Verdana;
	font-size: 13px; /* Sue: used by Internet Explorer but not Firefox! */
}
